[
  {
    "domain": "lx_header",
    "field": "query_cert_no",
    "type": "string"
  },
  {
    "domain": "lx_header",
    "field": "query_cust_name",
    "type": "string"
  },
  {
    "domain": "lx_header",
    "field": "report_time",
    "type": "string"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_house_bal",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_house_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_house_state",
    "type": "status",
    "options": ["正常", "逾期", "不良"]
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_car_bal",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_car_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_car_state",
    "type": "status",
    "options": ["正常", "逾期", "不良"]
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_manage_bal",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_manage_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_manage_state",
    "type": "status",
    "options": ["正常", "逾期", "不良"]
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_consume_bal",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_consume_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_consume_state",
    "type": "status",
    "options": ["正常", "逾期", "不良"]
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_other_bal",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_other_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_bank_other_state",
    "type": "status",
    "options": ["正常", "逾期", "不良"]
  },
  {
    "domain": "lx_debt",
    "field": "uncle_not_bank_bal",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_not_bank_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_not_bank_state",
    "type": "status",
    "options": ["正常", "逾期", "不良"]
  },
  {
    "domain": "lx_debt",
    "field": "uncle_credit_card_bal",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_credit_card_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_debt",
    "field": "uncle_credit_card_state",
    "type": "status",
    "options": ["正常", "逾期", "不良"]
  },
  {
    "domain": "lx_publictype",
    "field": "civil_cnt",
    "type": "count"
  },
  {
    "domain": "lx_publictype",
    "field": "enforce_cnt",
    "type": "count"
  },
  {
    "domain": "lx_publictype",
    "field": "adm_cnt",
    "type": "count"
  },
  {
    "domain": "lx_publictype",
    "field": "civil_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_publictype",
    "field": "enforce_lmt",
    "type": "amount"
  },
  {
    "domain": "lx_publictype",
    "field": "adm_lmt",
    "type": "amount"
  }
]
